@charset "utf-8";
.headerSearch input[type='text'] {
	width:82%;
}
/* Table */
.tblType02 th{
	letter-spacing:-1px
}
.mainBoard li a {
	width:100%;
}
.mainBoard li span {
	display:none;
}
footer .txt {
	width:70%;
}
.footerBtn {
	width:30%;
}
.photoList li img {
	width:100%;
}
/* About */
.vitae img {
	width:100%;
}
.photoBox img {
	width:260px
}
.iden{
	margin:0 auto !important;
	width:100%
}
.iden img {
	width:100%
}
.orgType  > li.ac img{
	width:70%
}
.orgType li > ul > li.org_01 {
	width:27%;
	height:25px;
	padding:23px 5px 18px;
}
.orgType li > ul > li.org_02 {
	width:30%;
	height:30px;
}
.orgType li > ul > li.org_02 a {
	height:25px;
	padding:23px 5px 18px;
}
.orgType li > ul > li.org_03 {
	width:27%;
	height:30px;
	padding:18px 5px;
}
.boxType01 .tLine  {height:30px}
.boxType01 .tLine2 {height:10px}
.boxType01 dl{padding-top:15px}
.boxType01 dl dt{
	margin-bottom:10px;
	width:100%;
}
.boxType01 dl dt a{
	height:auto
}
.boxType01 dl dd{display:none}
.boxType01 .dlB {
	bottom:25px;
	height:50px;
}
.mapList li p{
	width:220px;
}
.howList li div {
	display:block;
	float:left;
	width:100%
}
.howList li div.cont {
	display:block;
	padding:15px 0 0;
	width:100%
}
.officeList .tit {
	background:url('/images/engNew/aca/bg_office3.png') no-repeat right 50%;
}
.officeList .tit a {
	display:inline-block;
	width:100%
}
.officeList .cont {
	display:none;
}
.officeList .more {
	display:none;
}
/* Research */
.research .photoBox{
	width:96%;
	margin:0;
}
.research .photoBox img{
	width:100%;
}
.research .txtCont{
	clear:both;
	padding-top:15px
}

/* 2015-12-08 S */
.btnSearchTablet {
	width:9%;
}
/* 2015-12-08 E */

/* 2015-12-08 */
.imgList li a img {
	max-height:81.5px;
	height:auto;
	min-height:auto;
}
.relateIcon a {
	background-position:95% center
}